#footer
{
	max-width:1400px;
	margin:auto;
	margin-top:3.75rem;
}

#footer
{
	max-width: 1400px;
    padding-left: 28px;
    padding-right: 28px;
}

#footer #linebox
{
	border-top: 2px dotted #000;
}

#footer #linebox .inside
{
	display:flex;
}

#footer #linebox .inside .item
{
	padding:20px;
	padding-left: 0;
	font-size: 14px;
	font-size:0.875rem;
}

#footer .col-container
{
	margin-bottom:28px;
}

#footer .col-container .col-container
{
	margin-bottom:0.5rem;
}

#footer .col-container .teaser50
{
	width:50%;
	margin-left:10px;
	margin-right:10px;
	padding:20px;
	position: relative;
	
}

#footer .col-container .teaser50.black .ce_text h3,
#footer .col-container .teaser50.black .ce_text p
{
	color:#fff!important;
}

#footer .col-container .teaser50.yellow
{
	padding-right: 82px;
}


#footer .col-container .teaser50.black .ce_headline
{
	color:#fff;
	border-bottom: 2px dotted #fff;
    padding-bottom: 1rem;
	margin-top:0;
}

#footer .col-container .teaser50.black .ce_text a
{
	color:#FFEB00!important;
	font-family: 'DINWeb-Bold';

}

#footer .col-container .teaser50.yellow #icon_newsletter
{
	position:absolute;
	right:20px;
	top:20px;
}

#footer .col-container .teaser50.yellow > h3
{
	margin-top:0px;
}

#footer a
{
	color:#393939;
}

#footer .social-icons > div
{
	float:left;
	margin-right:0.75rem;
}

/* --------------------------------------------------------------------------------
 * Responsive Design
 * ----------------------------------------------------------------------------- */


/* --- Large devices - Desktop // xxl
 * ---------------------------------------- */

@media only screen and (max-width: 1560px) {
	
}


/* --- Large devices - Desktop // xl
 * ---------------------------------------- */
 
@media only screen and (max-width: 1352px) {
	
}


/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1199px) {
	
/*	#footer .inside
	{
		padding-left:16px;
		padding-right:16px;
	}	*/
	
	#footer .ce_text.col_w25 {
		padding-right: 36px;
	}	
	
}

/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 991px) {
	
	#footer .col_w25:nth-child(3)
	{
		display:none;
	}

	#footer .col_w25
	{
		width:33.333%;
	}


}

/* --- Small devices - Phone // sm
 * ---------------------------------------- */

@media only screen and (max-width: 867px) {
	
	#footer .col_w25:nth-child(2)
	{
		display:none;
	}

	#footer .col_w25
	{
		width:50%;
	}	
}

@media only screen and (max-width: 767px) {
	
	#footer .col-container
	{
		flex-direction: column;
	}
	
	#footer .col-container .teaser50
	{
		margin-bottom:1rem;
	}
	
	#footer .col-container > .teaser50
	{
		width:100%;
	}

}

/* --- Small devices - Phone // s
 * ---------------------------------------- */
 
@media only screen and (max-width: 639px) {

	#footer .col_w25
	{
		width:100%;
		float:none;
	}	

	#footer .col_w25:nth-child(1)
	{
		margin-bottom:36px;
	}
}


/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {
	

	
}